uuid: 7357cd39-f97c-4f35-9c71-8bb4c5232045
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fight_date
    - node.type.fight
id: node.fight.field_fight_date
field_name: field_fight_date
entity_type: node
bundle: fight
label: 'Fight Date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
